#content {
  background: url(../pics/ipad.png) left top no-repeat;
  height: 690px;
  margin: 0 auto;
  margin: 50px auto;
  position: relative;
  width: 900px;
}

#content .anythingSlider-default {
  margin: 55px;
  padding: 50px 0;
}

#content .anythingSlider-default.activeSlider .anythingWindow {
  border: none;
}

#content table {
  margin-left: 26px;
  margin-top: 220px;
  width: 160px;
}

#content table a {
  background: url(../pics/button.png) left top no-repeat;
  color: #fff;
  display: block;
  height: 34px;
  line-height: 34px;
  text-align: center;
  text-decoration: none;
  width: 137px;
}

#content table p {
  margin-bottom: 8px;
}

#content2 {
  background: url(../pics/iphone.png) left top no-repeat;
  bottom: 0;
  height: 485px;
  position: absolute;
  right: 0;
  width: 216px;
  z-index: 999;
}

#slider_front {
  height: 482px;
  left: 55px;
  position: absolute;
  top: 50px;
  width: 682px;
  z-index: 500;
}

* {
  margin: 0;
  padding: 0;
}

body {
  background: #999 url(../pics/fond.jpg) top center no-repeat;
  background-size: 100% 740px;
  color: #ffffff;
  font: 14px/20px 'Open Sans Condensed', sans-serif;
  min-width: 900px;
}